/*----------------------------------------------------------------------------*
 * Styles specific to the Murdoch Bloggers integration
 *----------------------------------------------------------------------------*/

div#main_content
{
	position: relative;
	padding: 0px 30px 50px 20px;
	width: 422px;
}

span#updates
{
	position: absolute;
	top: 9px;
	right: 30px;
}

h1
{
	font-size: 1.25em;
	margin-top: 9px;
	margin-bottom: 20px;
}


/*---------- List of bloggers on the main page -------------*/
ul#bloggerList
{
	list-style: none;
	margin: 0px;
	padding: 5px 0px;
}

ul#bloggerList li
{
	padding-left: 110px;
	overflow: hidden;
	padding-bottom: 15px;
}

ul#bloggerList img
{
	margin-left: -110px;
	float: left;
}

ul#bloggerList h2
{
	float: right;
	width: 100%;
	display: inline;
        padding: 0px;
}

ul#bloggerList h2, ul#bloggerList p
{
	margin: 0px 0px 5px;
}

ul#bloggerList p
{
	clear: right;
}


/*------------ Sidebar module styles --------------*/

div#sidebar div.latest_blog_posts_module 
{
	display: none;
}


div#sidebar div.module
{
	min-height: 128px;
	height: auto;
}

div#sidebar div.module img
{
	float: left;
}

div#sidebar div.module p
{
	margin-left: 114px;
	padding: 5px 10px 0px 0px;
}

div#sidebar div.module p.link
{
	padding: 5px 10px 10px 0px;
}


/*------------ Individual blogger index page --------------*/
q, cite
{
	font-style: italic;
	display: block;
}

q:before, q:after
{
	content: "";
}

cite
{
	font-weight: bold;
	font-style: normal;
	margin-top: 10px;
	margin-bottom: 20px;
}

ul#bloggerOptions
{
	background-color: #F9F5EB;
	width: 226px;
	margin: 0px;
	padding: 15px 40px;
	margin-top: 25px;
}


/*------------ Blogger post listing page --------------*/
ul#bloggerPosts, ul#bloggerQuestions
{
	list-style: none;
	margin: 0px;
	padding: 10px 0px;
        clear: left;
}

ul#bloggerPosts li, ul#bloggerQuestions li
{
	padding-left: 25px;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	background-position: 0px 1px;
	position: relative;
}

ul#bloggerQuestions li
{
	padding-bottom: 15px;
}

ul#bloggerPosts li.blog, ul#bloggerQuestions li,
div.latest_blog_posts_module ul.latestBloggerPosts li.blog
{
	background-image: url('/_image/bloggers/icon_blog.gif');
}

ul#bloggerPosts li.tweet,
div.latest_blog_posts_module ul.latestBloggerPosts li.tweet
{
	background-image: url('/_image/bloggers/bloggers/icon_tweet.gif');
}

ul#bloggerPosts li.video,
div.latest_blog_posts_module ul.latestBloggerPosts li.video
{
	background-image: url('/_image/bloggers/icon_youtube.gif');
}

ul#bloggerPosts li.photo,
div.latest_blog_posts_module ul.latestBloggerPosts li.photo
{
	background-image: url('/_image/bloggers/icon_flickr.gif');
}

ul#bloggerPosts h2
{
	margin: 0px;
	margin-bottom: 5px;
        padding: 0px !important;
}

ul#bloggerQuestions h2
{
	font-size: 1.0em;
	margin: 0px;
}

ul#bloggerPosts p, ul#bloggerQuestions p
{
	margin-bottom: 0px;
}

ul#bloggerPosts ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul#bloggerPosts ul li
{
	padding: 0px;
	padding-right: 15px;
	display: inline;
	color: #666666;
}

/*------------ Blogger article page --------------*/
div#bloggerArticle
{
	padding-bottom: 30px;
}

div#bloggerArticle p.link
{
	color: #747474;
}

div#bloggerArticle p.link a
{
	padding-right: 10px;
}

div#bloggerArticle button
{
	background-color: #767676;
	border: 1px solid #767676;
	padding: 2px 5px;
	font-size: 11px;
	color: white;
	text-decoration: none;
}

div#bloggerArticle button a
{
	color: white;
	text-decoration: none;
}

div#bloggerComments h2
{
	color: #000000;
	padding-bottom: 8px;
	/*border-bottom: 2px solid #747474;*/
	margin-bottom: 25px;
	position: relative; /* So IE can see the border */
}

div#bloggerComments ul
{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

div#bloggerComments ul li
{
	/*padding-left: 55px;*/
	padding-bottom: 15px;
}

div#bloggerComments ul li img
{
	float: left;
	margin-left: -55px;
	padding-top: 4px;
}

div#bloggerComments h3
{
	float: right;
	width: 100%;
	color: #747474;
	font-weight: normal;
}

div#bloggerComments ul li p
{
	clear: right;
}

/*------------ Article detail -----------------*/
p.bloggers_post_detail a img
{
	border: 0 none;
}

/*------------ Post comment form --------------*/

form#bloggerPostComment
{
	background-color: #efe5c9;
	padding: 10px 6px;
	width: 294px;
	margin: 0px;
	margin-top: 30px;
}

form#bloggerPostComment fieldset
{
	border: 0px;
	padding: 0px;
	margin: 0px;
}

form#bloggerPostComment legend
{
	font-size: 1.2em;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
}

* html form#bloggerPostComment legend
{
	margin-left: -5px;
}

* + html form#bloggerPostComment legend
{
	margin-left: -5px;
}

form#bloggerPostComment textarea
{
	border: 1px solid #B7A88B;
	background-color: #f1ede3;
	width: 292px;
	height: 75px;
	margin-bottom: 5px;
}

form#bloggerPostComment label
{
	float: left;
	display: block;
	line-height: 2em;
}

form#bloggerPostComment select
{
	float: right;
	border: 1px solid #B7A88B;
	background-color: #f1ede3;
	width: 175px;
	text-align: right;
	color: #747474;
}

form#bloggerPostComment div.buttons
{
	clear: both;
	text-align: right;
}

form#bloggerPostComment input.submit
{
	font-size: 11px;
	margin-top: 5px;
}


/*------------ Latest posts module --------------*/
div.latest_blog_posts_module h2
{
	float: left;
	width: 110px;
}

div.latest_blog_posts_module h2
{
	float: left;
	width: 110px;
	text-align:center;
	text-decoration:underline;
	cursor:pointer;

}

div.latest_blog_posts_module h2.selected
{
	background: #F9F5EB;
	text-decoration:none;

}
div.latest_blog_posts_module ul.latestBloggerPosts
{
	clear: both;
	list-style-type: none;
	padding-left: 10px;
	margin-top: 35px;
}
div.latest_blog_posts_module ul.latestBloggerPosts li
{
	padding-left: 25px;
}

div.latest_blog_posts_module ul.latestBloggerPosts li p
{
	margin-left: 0 !important;
}

div.latest_blog_posts_module ul.latestBloggerPosts li ul
{
	list-style-type: none;
	margin-top: 7px;
}
div.latest_blog_posts_module ul.latestBloggerPosts li ul li
{
	display: inline;
}

div.latest_blog_posts_module ul.latestBloggerPosts li
{
	background-repeat:no-repeat;
	clear: left;
	margin-top: 12px;
}

div#latestBlogPosts h2,
div#mostDiscussedPosts h2
{
	height: 34px;
}